/* menu.css               */
/* まぎサイト用 CSS       */
/* 最終更新日：2003/03/12 */

/* アンカー */
A {
  text-decoration: none;
}
A:hover {
  color: #ff0000;
}

/* 中央寄せ */
.center {
  text-align: center;
}

/* 右寄せ */
.right {
  text-align: right;
}

/* インデント(IE,NNにおけるBlockquote相当) */
.indent {
  margin: 1em 2em 10px 3em; /* 上、右、下、左 */
  padding: 6px 0 5px 5px; /* 上、右、下、左 */
}

/* インデント(メニュータイトル用) */
.menu {
  font-size: small;
  color: blue;
}

/* インデント(メニュー項目用) */
.submenu {
  font-size: small;
  color: blue;
  margin: 0 5px 0 5px; /* 上、右、下、左 */
  padding: 0 0 0 5px; /* 上、右、下、左 */
}

/* ページフッタ用 */
.footer {
  text-align: center;
  color: black;
  font-size: x-small;
}

/* Copyright */
.copyright {
  font-size: x-small;
  font-style: italic;
}
